echo off
rem This program is for your use when calling technical support.
cls
echo ________________________________________ 
echo          PC/GEOS VERSION 
	type version.txt 
pause	
echo ________________________________________ 
echo          DOS VERSION: 
	ver 
pause
echo ________________________________________ 
echo          LISTING OF C:\CONFIG.SYS 
	type c:\config.sys 
pause
echo ________________________________________ 
echo          LISTING OF C:\AUTOEXEC.BAT 
	type c:\autoexec.bat
pause
echo ________________________________________ 
echo          GEOS.LOG FILE
	type system\geos.log

pause
echo .
echo To print out this information, type the  command "PRINFO"
echo (without quotation marks).
echo .
echo If your printer is on a port other than LPT1:, you may need 
echo to type PRINFO followed by the correct port designation
echo (i.e. PRINFO LPT2: or PRINFO COM1:).
